You are not logged in.

#1 2009-04-16 10:04:34

jose1711
Member
Registered: 2006-07-08
Posts: 143

udev local root vulnerability

hello,

does anyone know if arch (-current) is also vulnerable to this? http://www.dslreports.com/forum/r222409 … nerability

cheers,

jose

Offline

#2 2009-04-16 10:09:19

Pierre
Developer
From: Bonn
Registered: 2004-07-05
Posts: 1,962
Website

Re: udev local root vulnerability

I read this on heise.de, too. Its a little missleading as it does not mention that version 141 is not affected. udev-141 is available in our repos since Do 09 Apr 2009 15:52:01 CEST.

Offline

#3 2009-04-16 15:53:21

scottuss
Member
From: England
Registered: 2009-02-20
Posts: 77

Re: udev local root vulnerability

I had just read a similar article, and was worried that the Arch devs had missed out on posting the details but clearly we aren't affected (assuming "we" are all up to date)

Offline

#4 2009-04-17 12:38:43

.:B:.
Forum Fellow
Registered: 2006-11-26
Posts: 5,819
Website

Re: udev local root vulnerability

It concerned udev 127... Which apparently is still used by debian and the likes.


Got Leenucks? :: Arch: Power in simplicity :: Get Counted! Registered Linux User #392717 :: Blog thingy

Offline

Board footer

Powered by FluxBB